/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-column-wrapper .fusion-text p a {color: #000 !important;font-weight:600 !important;}
.fusion-column-wrapper .fusion-text p a:hover {color: #00845c !important;}
.fusion-footer .site-info.container {padding:0;font-size: 13px;}
.post-content .fusion-menu-element-wrapper .fusion-menu-element-list > li {border-bottom:1px dotted #00845c;}
.post-content .fusion-menu-element-wrapper .fusion-menu-element-list > li:last-child {border-bottom:0px;}
.archive #boxed-wrapper #main, .single-product .post-content .fusion-fullwidth:first-child {padding-top: 0px;}
.post-content #print_medien .fusion-title, .post-content #online_medien .fusion-title {margin-top:0px !important;margin-bottom:0px !important;}
.post-content #print_medien > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:last-child, .post-content #online_medien > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:last-child {margin-bottom:0 !important;}
.woocommerce .product-category img, .fusion-woo-product-image img {border:1px dotted #00845c;}
.fusion-image-wrapper a img, .product-category .fusion-product-wrapper a img {transition: transform .3s;}
.fusion-image-wrapper a img:hover, .product-category .fusion-product-wrapper a img:hover {transform: scale(1.1);}
.breadcrumb_content .fusion-layout-column {margin-bottom:0px !important;margin-top:10px !important;}
.back_button .fusion-button-text {letter-spacing:1px;font-weight:400;}
.fusion-image-hovers .hover-type-liftup:hover .fusion-column-inner-bg-image {transform:perspective(1000px) scale(1.05) !important;}
.product-category h2, .fusion-title .title-heading-center a {font-size:24px !important;}
.product-category h2 {text-align:center;padding:15px 0px !important;}
.wps-form {width: 100%;margin: 0 auto;}
.wps-form-row {display: flex;flex-direction: column;width: 100%;}
.wps-form-row .wpcf7-form-control {width: 100%;}
.wps-form-column {flex: 1;padding: 0.5rem 0;width: 100%;}
.headerbild .fusion-title.title {background-color: rgba(255,255,255,0.7);padding: 20px 0;}
.products li.product .fusion-product-wrapper {-webkit-hyphens: auto !important;-moz-hyphens: auto !important;hyphens: auto !important;} 
/*body.single-product .post-content > .fusion-builder-row-3 {display:none !important;}*/
.footer_copyright {text-align:center;}
.footer_copyright .fusion-column-wrapper {pointer-events: none;}
input.wpcf7-form-control, .fusion-button-text, .fusion-body .fusion-woo-cart-1 .fusion-button-wrapper .button {font-family:barlow !important;font-weight:400 !important;}
.product p.wc-gzd-additional-info {display:none;}
li#tab-title-description a {font-weight:bold;}
#tab-description p {margin-bottom:10px;}
#tab-description ul {margin-top:0;margin-bottom:30px;}
.woocommerce-product-details__short-description p, .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab p{font-weight:bold;}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {flex-direction: row;}
    .wps-form-column {padding: 0.5rem /*1rem*/;}
	.wpcf7-acceptance span.wpcf7-list-item {margin:0;}
	.wpcf7-acceptance label, .wpcf7-acceptance input {display: flex;align-items: flex-start;}
	.wpcf7-acceptance input {margin-top: 5px;margin-right: 10px;}
}